Subject: [HumanistRoots] Fw: [Huumanists-mem] Evolving UU Embrace Vs Full-Gamut Pluralism

From: "Arthur Jackson" <[email-masked]>
Date: Thu, 16 Feb 2006 14:00:09 -0800

Hi Roy,

Thanks for passing on the below material on the evolving relationship 
between UU and humanism. I am passing it on to persons I hope will also 
appreciate it.

Arthur
============================
----- Original Message ----- 
From: "Roy Speckhardt" <[email-masked]>
To: "Stephanie Downs Hughes" <[email-masked]>; "WSuburbChi 
Humanists" <[email-masked]>; 
"SarahUUHum10/04 Oelberg" <[email-masked]>; "Rev. Leonetta 
UUSJPBugleisi" <[email-masked]>; "Rev. Ann UUSJPTyndall" 
<[email-masked]>; "Rev. Jean UUTPJDarling" <[email-masked]>; 
"Rev. Roger UUTYPJBrewin" <[email-masked]>
Cc: "Mel Lipman" <[email-masked]>; "BethAHA Staas" <[email-masked]>; "Fred 
Edwords" <[email-masked]>; "Jende Huang" 
<[email-masked]>; "Field AmHumanist" 
<[email-masked]>; "Tony Hileman" 
<[email-masked]>; "FredHumanist Yankowski" 
<[email-masked]>; "MichaelAHA Werner" <[email-masked]>; 
"HUUmanists-members" <[email-masked]>; "Jack Sechrest" 
<[email-masked]>
Sent: Wednesday, February 15, 2006 1:45 PM
Subject: Re: [Huumanists-mem] Evolving UU Embrace Vs Full-Gamut Pluralism

> Thank you for presenting this paper! It strikes a chord with me and I'm 
> sure
> it will with other Humanists who are part of UU communities.
>
> While Humanists want nothing more than to be accepted for who we are, and 
> be
> able to participate constructively in UU communities, the rising use of
> "exclusive language of reverence" in and out of UU circles, is deeply
> offensive to many of us.
>
> Let me give you a glimpse into why this issue isn't trivial to me. This is 
> a
> time when we're seeking to embrace differences like never before. UUs have
> moved beyond simple tolerance of our differences to true acceptance and
> appreciation of the diversity that makes us so strong. It's no coincidence
> that we call our congregations "open and affirming."
>
> So, it's in this environment that we Humanists, who have been comfortably 
> at
> home in most UU circles for years, are starting to hear something that 
> goes
> against our progress toward a more open UU community. We're hearing more 
> and
> more exclusive self-referential statements that "WE are a spiritual
> community of faith," that "WE are thankful to God" or some supernatural
> force, that "WE are guided by a faith without evidence." That "WE" 
> excludes
> many longstanding UUs.
>
> How easy it would be to say "We are a community grounded in faith and
> ethics," or that "we are thankful for all we have wrought and for that 
> which
> provides us strength," or that "we are guided by what is meaningful to 
> each
> and every one of us." That's how easy it is to return to inclusiveness, 
> and
> recognize the legitimacy of both Humanist and theist lifestances.
>
> All this is occurring as nontheist groups like the American Humanist
> Association, the Society for Humanistic Judaism, and the American Ethical
> Union, have abandoned the use of complicating spiritual terms. While some
> individual Humanists still embrace such terms, there's no nontheistic
> organization left that officially uses them.
>
> Perhaps this provides a glimpse into why we Humanists are starting to feel
> excluded in this time of inclusion. But what's worse than this, is that as
> we are feeling pushed out of our philosophical and community home in UU
> communities, our attempts to defend ourselves and our ages old position in
> UUism are often met with derision. Many new leaders see us as some kind of
> problem that they wish would go away. We're seen as a barrier (probably a
> mythical one) to some much more popular UU future that consistently 
> embraces
> the opinion that we are servants of some god. That's why I'm so glad to 
> see
> this paper and hope that a real conversation on this issue will ensue in 
> UU
> circles.
>
>
> Roy Speckhardt
> Executive Director
> American Humanist Association
> 1777 T Street, NW
> Washington, DC 20009
> (p) 202-238-9088
> (f) 202-238-9003
> (tf) 800-837-3792
> http://www.americanhumanist.org
>
>  -----Original Message-----
>  From: Stephanie Downs Hughes [mailto:[email-masked]]
>  Sent: Saturday, February 11, 2006 3:20 PM
>  To: [email-masked]; WSuburbChi Humanists; SarahUUHum10/04 
> Oelberg;
> Rev. Leonetta UUSJPBugleisi; Rev. Ann UUSJPTyndall; Rev. Jean 
> UUTPJDarling;
> Rev. Roger UUTYPJBrewin
>  Cc: Field AmHumanist; EddHumanist Doerr; Fred Edwords; Tony Hileman; 
> Jende
> Huang; HUUmanists-members; Roy AHA Speckhardt; Stephanie Downs Hughes; 
> Jack
> Sechrest; BethAHA Staas; MichaelAHA Werner; FredHumanist Yankowski
>  Subject: Evolving UU Embrace Vs Full-Gamut Pluralism
>
>
>  Evolving UU Significance
>     Vs Full-Gamut Pluralism
>
>  This paper is presented for your consideration. We hope you will want to
> print it in order to consider it carefully. Please feel free to share it
> with others.
>
>  Less than two pages long, it is available for publication. It is intended
> to be used when developing ideas for appraising and describing Unitarian
> Universalism and when engaging in civil multilogue.
>
>
>  The Evolving Unitarian Universalist Perspective v3
>  by a member of the DuPage Unitarian Universalist Church, west of Chicago:
>  Feedback welcome+Contact: [email-masked], fax 617/742-7025, ph
> 617/742-2100.
>
>  Stephanie Downs Hughes 916 Royal Blackheath Ct, Naperville IL 60563.
> 630/420-4233
>  Prompted by various UU World articles and particularly: "Our Shared 
> Faith"
> by
>  the UUA Commission on Appraisal in the UU World, Winter 2005, pages 
> 20-21.
> See
>  www.uuworld.org, Vol XIX, No 5.
>
>
>  Listen up UUA Commission on Appraisal, dedicated UUA leaders and fellow
> members! Our Unitarian and Universalist belief systems have evolved --  
> from
> theologies of faith and worship to the naturalist humanist philosophy of
> life with responsibilities to be fair and tolerant.
>
>  From roots in Judeo-Christian beliefs, UUs retain values of love and
> compassion. But from histories of violations of human rights perpetrated 
> by
> dogmatists and from ideas that emerged during the enlightenment, we have
> moved beyond traditional theologies. To call our philosophy, our stance, a
> "faith" -- with the traditional baggage associated with that term -- is
> misleading. The adjectives -- ecological, responsible, experiential, free,
> curious, reasonable -- are insightful and accurate, but they skirt the 
> main
> issue:
>
>  UUs have moved from positing supernatural gods or a God to the 
> perspective
> that humans bear responsibility in the natural world -- which is probably
> all that exists. Humans can and will never have complete answers to all
> questions. But as the scientific method enables research, our species is
> learning more and more about how wonderful natural phenomena work and the
> impacts of human activity.
>
>  UUs integrate this accumulating knowledge of the awesome worlds around us
> and within us and use our experience, reason and imagination to describe
> hypotheses to be tested. And beyond science in our ethics, we mix into
> classic notions of what is "good" -- new, progressive notions of how to
> behave in nonviolent, benign, fair and considerate ways. Our core values 
> are
> summarized in the seven principles -- which are open to development based 
> on
> our learnings and our aspirations. Currently some of us are working at 
> more
> precisely defining terms used there: democratic process, justice, and
> dignity -- to involve "Negotiating with all to meet the basic needs of 
> all".
> We call it the platinum rule.
>
>  Our ancestors seemed to have been so fearful and discomfited living with
> unanswered questions and with oppression, violence, poverty, and misery 
> that
> they were willing to embrace theological promises and practices -- such as
> of salvation by a supreme supernatural power, life after death, hell,
> heaven, sacrificial worship, holy rituals, patron saints, and so forth. 
> But
> rather than embracing elaborate myths, we would rather acknowledge that
> there are, and probably always will be, many things humankind does not 
> fully
> understand and does not control -- and does not need to -- in order to 
> share
> and be fair, to live tolerantly and safely, peaceably and prosperously
> together.
>
>  The key point here is this: UUs have moved from positing a supernatural
> supreme being and worshipping an imaged higher power that supposedly 
> created
> and controls the universe and people's lives to a naturalist humanist core
> perspective that the world itself and our relationships in it are real and
> meaningful in and of themselves and require our conscientious attention. 
> We
> need to tell this to the world around us and especially to the people who
> walk in our doors.
>
>  UU leadership challenged with wanting to grow our membership apparently
> has been asking, What will appeal? They have been trying a nostalgic,
> luring-in strategy of using traditional words with popular classic
> associations -- like God, worship, faith, reverence, sacred, holy -- but
> filling them with very different meanings. This has been confusing to
> outsiders and newcomers, aggravating to many insiders, and is not working
> well.
>
>  Now many members of the association of UUs are summoning the courage of
> our convictions to wholeheartedly proclaim that we are naturalist 
> humanists
> energized by our freedom from supernaturalism and hackneyed language. And 
> we
> invite others to be candid and brave enough to do the same. We are 
> atheists
> and agnostics for the most part who are compassionate and constructive and
> feel good about our naturalism and our humanism. We like and cooperate 
> with
> peoples of various persuasions, faiths and scriptures. But we ourselves 
> are
> glad to be free of superstition and myth and associated language, free of
> the cold-hearted ethics of some evangelicals, of domination by
> long-established religious institutions and of the superficiality of some
> pop religiosity.
>
>  Global society already has benefited greatly from the enlightened world
> view and policies of humanism and stands to benefit much more still.. UU
> congregations have stood out from others around us in being able to teach
> and spread humanism. Spiritualists who wish to worship transcendent
> mysteries and use traditional language have many faiths to choose from for
> doing that. But naturalistic humanists have had only UU congregations, and
> other non-religious organizations, to call home. In recent years, the "UUA
> leadership experiment" has become so pluralistic and linguistically and
> spiritually fuzzy and confused that our humanist core has been obscured 
> and
> diminished. This likely is what has led to the shrinkage in overall UU
> membership.
>
>  Instead, we UU individuals and congregations want to let our naturalist
> humanism shine. Humanism is continuing and growing at the core of our
> evolving UU being. Let us be open about this, name it, explain it, evolve 
> it
> further. Let our proclaimed humanism which is synonymous with the seven UU
> principles and which is free of the worship of supernaturalism and fuzzy
> mysticism be our UU membership magnet. This will enable more of us to work
> positively -- to negotiate with all to meet the basic needs of all --  
> within
> our congregations and out in the wide world.
>
>  About the Author: Stephanie Downs Hughes, Ph.D.
>  916 Royal Blackheath Ct, Naperville IL 60563. 630/420-4233
>  Hughes is a strategy and innovations consultant who has served on the
> boards of her UU congregation, the UU United Nations Office, the DuPage
> Peace through Justice Coalition, the HumanistsWestOfChicago chapter of the
> American Humanist Association and the League of Women Voters of 
> Naperville.
> She is the founding director of the Just Views and Diversity Dinners
> programs which began serving the public in northern Illinois and are
> spreading to other areas of the country and the globe. Hughes holds a
> Masters degree in Communications and the Doctorate in Sociology from 
> Boston
> University.
>
>
>  Stephanie Downs HUGHES, Ph.D. UN Envoy; CANDLES & INNOVATIONS ASSOCIATES
>  Phone & Fax: 630/420-4233 to 10pm Central time
>  916 Royal Blackheath Ct, Naperville IL 60563-2304 USA
>  See Naperville.IL.LWV.org/content/DiversityDinners.html & click on
>  Just Views at DuPagePeaceThroughJustice.org & HumanistsWestOfChicago.org
> _______________________________________________
> Huumanists-mem mailing list
> [email-masked]
> http://lists.uua.org/mailman/listinfo/huumanists-mem
>
> 

_______________________________________________
HumanistRoots mailing list
[email-masked]
http://uucpa.org/mailman/listinfo/humanistroots